### Method

# EDataServer SourceGoa get_name

since: 3.24

#### Declaration [src]

    const gchar*
    e_source_goa_get_name (
      ESourceGoa* extension
    )

#### Description [src]

Returns the original Name of the GNOME Online Account associated with the `ESource` to which `extension` belongs. Can be `NULL` or an empty string when not filled.

Available since: 3.24

Gets property | `EDataServer.SourceGoa:name`

#### Return value

Type: `const gchar*`

The associated GNOME Online Account’s Name.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.